@font-face {
  font-family: "iconfont"; /* Project id 4936277 */
  src: url('//at.alicdn.com/t/c/font_4936277_lzib3yipe1.woff2?t=1759917321673') format('woff2'),
       url('//at.alicdn.com/t/c/font_4936277_lzib3yipe1.woff?t=1759917321673') format('woff'),
       url('//at.alicdn.com/t/c/font_4936277_lzib3yipe1.ttf?t=1759917321673') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-androidcontract:before {
  content: "\e72a";
}

.icon-lujing-10:before {
  content: "\e601";
}

.icon-suofang:before {
  content: "\e8d2";
}

.icon-fullscreen-expand-filling-ddwd-copy:before {
  content: "\e68c";
}

.icon-fullscreen-expand-filling:before {
  content: "\e68a";
}

.icon-user-filling:before {
  content: "\e68b";
}

